
function enableButtons(f,s,c,d){if(s==1){f.Select_btn.disabled=false;}
if(c==1){f.Change_btn.disabled=false;}
if(d==1){f.Deleteb_btn.disabled=false;}}
function prepareDelete(f,p){if(confirm('Are you sure you want to delete this record?')==true){f.action=p;return true;}else{return false;}}
function reloadFrame(f,r){if(r.indexOf('left.htm')>0){}else{f.location.reload(true);}}
function GreenBar(table){for(var i=0;i<table.tBodies[0].rows.length;i++){if(table.tBodies[0].rows[i].cells[0].innerHTML!='')
table.tBodies[0].rows[i].bgColor='#BBEEFF';else{if(i%2==0)
table.tBodies[0].rows[i].bgColor='#FFFFFF'
else
table.tBodies[0].rows[i].bgColor='#F8F8F8';}}}
function ClickRow(table,idd,hf){for(var i=0;i<table.tBodies[0].rows.length;i++){if(table.tBodies[0].rows[i]==idd){table.tBodies[0].rows[i].bgColor='#BBEEFF';table.tBodies[0].rows[i].cells[0].innerHTML=hf;}else{table.tBodies[0].rows[i].cells[0].innerHTML='';if(i%2==0)
table.tBodies[0].rows[i].bgColor='#FFFFFF'
else
table.tBodies[0].rows[i].bgColor='#F8F8F8';}}}